Bug 190169 - libXaw-devel: Missing Requires: libXt-devel
libXaw-devel: Missing Requires: libXt-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXaw (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 10:18 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 21:12:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2006-04-28 10:18:02 EDT
Description of problem:
The libXaw-devel package lacks
Requires: libXt-devel

Version-Release number of selected component (if applicable):
libXaw-devel-1.0.1-1.2
Comment 1 Mike A. Harris 2006-06-05 21:12:33 EDT
Fixed in 1.0.2-2.

Note You need to log in before you can comment on or make changes to this bug.